» Ubuntu » Packages

Error

two or more packages specified (nagios-nrpe-server hardy-updates)